/**普通灰色按钮******/
.btn_gray_a{ height:28px; line-height:28px; text-align:center; border:1px solid #dfe3e9; display:block; cursor:pointer; color:#656565; background:#fff; padding:0 10px; width:60px; border-radius:3px; }
.btn_gray_a:hover{  border:1px solid #2ea1f8; background:#2ea1f8; color:#fff; }

/* 让链接在 hover 状态下显示下划线 */
a{ color:#2cabe3 }
a:hover {
    color:#50beff;
}

/**弹出框按钮区******/
.popup_button{ padding:10px; overflow:hidden;}

/**感叹号******/
.icon_gantanhao{ float:left; width:28px; height:24px; background:url(../images/icon_gantanhao.png) no-repeat no-repeat; display:block; }

.popup_textarea{color: #c9c9c9; font-size: 12px; padding: 5px 10px; border: 1px solid #dedede; border-radius: 3px}

/**边线**/
.border{ border:1px solid #e6eaee}
.border_top{ border-top:1px solid #e6eaee}
.border_bottom{ border-bottom:1px solid #e6eaee}
.border_left{border-right:1px solid #e6eaee}
.border_right{border-right:1px solid #e6eaee}


/*****弹出框样式***/
.popup{background:#fff; box-shadow: #666 0px 0px 10px; -webkit-box-shadow: #666 0px 0px 10px; -moz-box-shadow: #666 0px 0px 10px;}
.popup_head{ height:40px;line-height:40px !important;background:#345893 !important;color:#fff !important;padding-top: 0px !important;}
.popup_head span{font-size:14px !important;font-weight:normal !important;padding-left:20px;}
.icon_popuphead_close{ width:21px; height:40px; float:right;  background:url(../images/close.png) no-repeat 0 13px; cursor:pointer; }
.icon_popuphead_close:hover{ background:url(../images/close.png) no-repeat -52px 13px;}
.popup_nr{ border:1px solid #e8e6e6; border-top:none 0; background:#fff;}

/*****表格***/
.popup_table{ padding:10px 0;}
.popup_table td{ padding: 5px;}

/***定时策略设置*****/
.rqwxjc_border{ font-size:12px !important;margin:10px 0; padding:10px;border-radius:3px; border:1px solid #e6eaee}
.rqwxjc_border ul{}
.rqwxjc_border ul li{ padding:3px 0;}



.tjjk{  padding:20px 0;}
.tjjk_nr{ overflow:hidden; width:710px; padding-left:10px;  }
.tjjk_left{ float:left; width:290px;}

.tjjk_fz{ overflow:hidden; border:1px solid #e8e6e6; margin-top:10px;}
.tjjk_fz ul{ height:220px; padding:10px ; }
.tjjk_fz ul li{  }
.fz_erji{}

.tjjk_fz ul li a{ padding-left:10px; height:26px; color:#656565; text-decoration:none; display:block;}
.tjjk_fz ul li a:hover{ color:#2ea1f8; background:#f5f9fa; }
.fz_sanji{  padding-left:45px; color:#b8b8b8; font-size:12px;}
.fz_sanji a{ color:#b8b8b8 !important;}
.fz_siji{  padding-left:90px;}
.tjjk_fz i{ padding-right:5px;}
.tjjk_jiahao_jianhao{ float:left; width:18px; height:18px; display:block; cursor:pointer; font-size:0; margin-top:8px;}    
.btn_jiahao_a{ background:url(../images/icon_jiajianhao.png)  no-repeat; cursor:pointer; }
.btn_jiahao_a:hover{background:url(../images/icon_jiajianhao.png)-32px 0 no-repeat;}

.btn_jianhao_a{ background:url(../images/icon_jiajianhao.png)-32px 0 no-repeat; cursor:pointer; }
.btn_jianhao_a:hover{background:url(../images/icon_jiajianhao.png)  no-repeat;}

.tjjk_middle{ float:left;  padding:85px 20px 0 20px;  }


/**中间*蓝色按钮******/
.btn_tjbule_a{ height:30px; line-height:30px; text-align:center; border:1px solid #2ea1f8; display:block; cursor:pointer; color:#2ea1f8; background:#fff; padding:0 10px; width:60px; border-radius:3px; }
.btn_tjbule_a:hover{  border:1px solid #2ea1f8; background:#2ea1f8; color:#fff; }


.tjjk_right{ float:left; }
.tjjk_other{ padding:30px 0; _padding-top:40px; padding-left:15px;}
.tjjk_other td{ padding-top:5px; padding-bottom:5px;} 


/****资产管理**设置业务账号******/
.szywzh_top{ overflow: hidden; padding:10px 20px;}
.szywzh_top span{ }

/****漏洞风险**详情******/
.ldfx_xq_table td{ padding:7px; vertical-align:top; }


/****安全监控**监控配置******/
.aqjk_jkpz_table td{ padding:7px; vertical-align:top; }

/****安全监控**常用登录地点设置******/
.cydlddsz{ padding:10px 0;}
.cydlddsz_nr{ overflow:hidden; padding-top:10px;}
.cydlddsz_nr span{ float:left; padding-top:4px;}
/****安全监控**开启状态******/
.aqjk_kqzt{ overflow:hidden; padding-bottom:10px;}
.aqjk_kqzt_name{ float:left; width:120px; text-align:right; padding:7px; font-weight:bold;}

/****安全监控**项目导航名称******/
.aqjk_xmnav{border-bottom:1px solid #2ea1f8;overflow:hidden;margin-bottom:10px; }
.aqjk_xmnav ul{ overflow:hidden;float:left;}
.aqjk_xmnav ul li{ float:left; }
.aqjk_xmnav ul li a{  padding-left:20px; width:100px; height:38px; line-height:38px !important;  background:url(../images/popup/popup_icontit_xm.png) no-repeat 77px 10px ; border-left:1px solid #b8b8b8; border-top:1px solid #b8b8b8; color:#656565;  display:block;}
.aqjk_xmnav ul li a:hover{background:url(../images/popup/popup_icontit_xm.png) no-repeat 77px -22px #2ea1f8;border-left:1px solid #2ea1f8; border-top:1px solid #2ea1f8; color:#fff;}
.aqjk_xmnav ul li a i{  width:16px; height:16px; margin-top:10px; margin-right:7px;float:right;display:block;}

.aqjk_xm_xz{ padding-left:30px; width:80px; height:38px; line-height:38px !important; cursor:pointer; float:right;background:url(../images/popup/popup_icontit_xm.png) no-repeat -23px 10px;}
.aqjk_xm_xz:hover{background:url(../images/popup/popup_icontit_xm.png) no-repeat  -23px -22px; color:#2ea1f8; }



/**标题+横线***/
.title_minline{ border-top:1px solid #e5e8ee; width:100%; position:relative; margin-top:10px; margin-bottom:10px;}
.title_minline_name{ float:left; font-weight:bold; position:absolute; top:-10px; background:#fff; padding-right:5px;}


/******弹出框*通用**导航***/
.popup_nav{border-bottom:1px solid #2ea1f8;overflow:hidden;}
.popup_nav ul{ overflow:hidden;float:left;}
.popup_nav ul li{ float:left; }
.popup_nav ul li a{ text-align:center; width:100px; height:38px; line-height:38px !important;  border-left:1px solid #b8b8b8; border-top:1px solid #b8b8b8; color:#656565;  display:block;}
.popup_nav ul li a:hover{ background:#2ea1f8;border-left:1px solid #2ea1f8; border-top:1px solid #2ea1f8; color:#fff;}


/****安全体检-表格*操作图标*/
.icon_operation{}
.icon_operation i{ width:20px; height:20px; display:block; float:left; cursor:pointer; margin-right:5px;}

/****表格图标****删除**/
.icon_delete_a{ background:url(../images/icon_button.png) no-repeat -230px -320px;}
.icon_delete_a:hover{ background:url(../images/icon_button.png) no-repeat  -470px -320px;}


/****表格图标**增加***/
.icon_increase_a{  background:url(../images/icon_button.png) no-repeat -710px -440px;}
.icon_increase_a:hover{  background:url(../images/icon_button.png) no-repeat -950px -440px;}

.table_titbg{ background:#f5f8fa;}

/****概览**显示设置***/
.gl_xssz{ overflow:hidden;}
.gl_xssz_nr{ overflow:hidden;}
.gl_xssz_bg{ background:#f3f7fa !important; border:1px dashed #8eafd4; border-radius:3px; margin:10px; padding:20px 40px; width:280px; float:left;}